.base_layout {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #2845DC; text-align: left}
.header_underline { background-color: #CCCCCC; clip:   rect(   )}
.small_text{font-size: 10pt; font-weight: bold; color: #2845DC}
.small_url { font-size: 8pt; font-weight: bold; color: #2845DC}
.body_text { font-size: 12pt; font-weight: bold; color: #2845DC}
